Bug 305691 - Please Branch for EPEL
Please Branch for EPEL
Status: CLOSED DUPLICATE of bug 250860
Product: Fedora
Classification: Fedora
Component: perl-Authen-SASL (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-25 13:35 EDT by Dennis Gilmore
Modified: 2007-12-06 14:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-12-06 14:29:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2007-09-25 13:35:51 EDT
Description of problem:
The only remaining blocker to amavisd-new being in EPEL is perl-Authen-SASL  
please branch and build for EPEL
Comment 1 Steven Pritchard 2007-12-06 14:29:03 EST

*** This bug has been marked as a duplicate of 250860 ***

Note You need to log in before you can comment on or make changes to this bug.